nvme_set_features_host_behavior(2)

NAME
nvme_set_features_host_behavior - Set host behavior feature

SYNOPSIS
int nvme_set_features_host_behavior (int fd , bool save , struct nvme_feat_host_behavior *data );

ARGUMENTS

fd  File descriptor of nvme device

save
    Save value across power states

data
    Pointer to structure nvme_feat_host_behavior

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.